.construct {
    margin-bottom: 50px;
}

@media only screen and (min-width: 900px) {
    .construct {
        margin-bottom: 0;
    }

    .construct__left {
               width: 30%;
    }
    
    .construct__right {
        margin-left: 405px;
    }
}

.construct__block {
    padding: 19px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 4px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 4px rgba(0,0,0,.05);
    margin-bottom: 5px;
}

.construct__block_colors {
    padding: 0 19px 10px 19px;
    margin-top: 7px;
}

.construct__block-holder {
    width: 100%;
    background-color: #ffffff;
    position: relative;
}

.construct__block_detailed-view {
    text-align: center;
}

.construct__block_detailed-view img {
    display: block;
    margin: 0 auto;
}

.construct__sku {
    position: absolute;
    top: 22px;
    left: 20px;
}

.construct__zoom-controls {
    position: absolute;
    top: 11px;
    right: 21px;
}

.zoom-in,
.zoom-out {
    display: block;
    width: 20px;
    height: 22px;
    text-align: center;
    border: 1px solid #cccccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #ffffff;
    cursor: pointer;
}

.construct__views-header {
    padding: 3px 23px 0 23px;
    -webkit-border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
    background-color: #1493d2;
}

.construct__views-title {
    display: inline-block;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 41px;
    color: #000000;
    font-weight: 700;
    text-transform: uppercase;
    margin-right: 6px;
}

.construct__views-title strong {
    font-size: 24px;
    text-transform: none;
}

.construct__views-groups {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 41px;
    color: #ffffff;
    font-weight: 600;
}

@media only screen and (min-width: 900px) {
    .construct__views-groups {
        display: inline-block;
    }
}

.construct__views-groups li {
    display: inline-block;
    margin-right: 13px;
    position: relative;
}

.construct__views-groups li:after {
    display: block;
    content: " ";
    width: 1px;
    height: 13px;
    background-color: #ffffff;
    margin-top: -7px;
    position: absolute;
    top: 50%;
    right: -10px;
}

.construct__views-groups li:last-child:after {
    display: none;
}

.construct__views-groups a {
    text-decoration: none;
}

.construct__views-body {
    padding: 9px 0 2px 0;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.05);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.05);
    box-shadow: 0 1px 4px rgba(0,0,0,.05);
}

.construct__views-list {
    width: 100%;
    height: 186px;
    overflow-y: hidden;
    overflow-x: scroll;
    position: relative;
}

/*
.construct_bottoms .construct__views-list {
    height: 151px;
}
*/
.views-list {
    width: 2020px;
    height: 172px;
    overflow: hidden;
    position: absolute;
    left: 5px;
    top: 0;
}

/*
.construct_bottoms .views-list {
    height: 137px;
}
*/
.views-list__item {
    display: block;
    float: left;
    font-size: 11px;
    margin: 0 0 0 14px;
    text-align: center;
}

.views-list__item img {
    display: block;
    max-height: 145px;
    margin-bottom: 5px;
}

.construct_bottoms .views-list__item img {
    max-height: 110px;
}

.views-list__included {
    font-style: italic;
    padding-top: 2px;
}

.views-list__add {
    display: inline-block;
    padding: 1px 18px;
    line-height: 20px;
    background-color: #006699;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
}

.construct__filter {
    float: left;
    margin: 41px 4px 0 0;
    padding: 13px 17px;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.construct__filter-label {
    font-size: 18px;
    color: #000000;
    position: relative;
    top: 2px;
}

@media screen and (min-width: 800px) {
    .construct__colors-block {
        margin-left: 160px;
}
}


.construct__colors-list {
    width: 100%;
    height: 110px;
  /*  padding-top: 41px;*/
    overflow-x: scroll;
    overflow-y: hidden;
    position: relative;
}

.colors-list {
    width: 2000px;
    height: 46px;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 41px;
}

.colors-list__item {
    display: block;
    float: left;
    margin: 0 10px 0 0;
    position: relative;
}

.colors-list__color {
    width: 43px;
    height: 44px;
    border: 1px solid #cccccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    cursor: pointer;
}

.colors-list__add {
    width: 100%;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 12px;
    font-weight: 800;
    color: #005d8b;
    text-align: center;
    position: absolute;
    top: -32px;
    left: 0;
}
